QLTS_DHKH - Phan tich thiét ké #3396

BAO CAO KE KHAI TRU SO LAM VIEC PHUC VU HOAT DONG CUA DU AN (1)

26/12/2022 19:30 - Ta Thuy Ninh

Status: Tao mdi Start date: 26/12/2022
Priority: Trung binh Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Thém mdi bao céo

History

#1 - 28/12/2022 09:55 - Vi Hoi

- Assignee changed from Vi HSi to Anonymous

#2 - 29/03/2023 15:47 - Anonymous
- % Done changed from 0 to 100
